TABLE.tbl, TABLE.update, TABLE.comment {
   margin-top: 1em;
   margin-bottom: 1em;
   margin-left: auto;
   margin-right: auto;
   border: 1px solid #000;
   border-collapse: collapse;
   background: #FFCCEE url('/bgt.gif') repeat;
}
TABLE.comment {
   width: 100%;
}
TABLE.tbl TH {
   background: none;
   border: none;
   text-align: center;
   color: #FFFFFF;
   padding: 0.15em 0.5em;
   vertical-align: middle;
}
/*TABLE.tbl+TR, TABLE.comment+TR,*/ TABLE.tbl TR.head TH, TABLE.comment TR.head TH {
   background: #FF2277 url('/menubg.gif') repeat;
   color: #FFFFFF;
}
TABLE.update TH {
   background: none;
   border: none;
   text-align: left;
   color: #FFFFFF;
   vertical-align: middle;
   font-size: smaller;
   padding: 4px;
   font-weight: normal;
}
TABLE.update TR.top TH {
   padding: 0px;
}
TABLE.update TH.updatetitle {
   text-align: center;
   text-decoration: underline;
   font-family: sans-serif;
   font-size: 100%;
   font-weight: bold;
}
TABLE.update .updatecat {
   text-align: left;
   width: 32px;
}
TABLE.update .updatevote {
   text-align: right;
   white-space: nowrap;
}
TABLE.update .updateav {
   text-align: left;
   padding: 0px 1em 0px 0px;
   margin: 0px 1em 0px 0px;
}
TABLE.comment TH {
   border: 1px #000000 solid;
   text-align: left;
   color: #000000;
   vertical-align: middle;
   font-size: smaller;
   padding: 4px;
   font-weight: normal;
}
TABLE.tbl TH A {
   color: #FFFFFF;
   text-decoration: underline;
}
TABLE.tbl TH A:visited {
   color: #CDF;
}
TABLE.tbl TH A:hover, TABLE.tbl TH A:active {
   color: #FFFFBB;
}
TABLE.update TD {
   border: none;
   background: #FFFFFF;
   color: #000000;
   padding: 0.5em;
   vertical-align: top;
   text-align: left;
}
TABLE.update TD IMG.avatar {
   float:left;
   margin-right: 0.75em;
   margin-bottom: 3px;
}
TABLE.comment TD {
   border: none;
   background: #FFFFFF;
   color: #000000;
   padding: 0.4em;
   vertical-align: top;
   text-align: left;
   font-size: smaller;
}
TABLE.comment TH.commctrl {
   background: none;
   font-size: smaller;
   text-align: right;
}
TABLE.tbl TD {
   border: 1px solid #000000;
   background: #FFC0E8;
   color: #000066;
   padding: 2px 5px;
   vertical-align: top;
}
TABLE.tbl TD.label {
   text-align: right;
   padding: 0.25em;
}
TABLE.tbl TD.error {
   background: #FF0000;
   color: #FFFFFF;
   font-weight: bold;
   text-align: left;
   text-indent: 2em;
}
TABLE.tbl TD.info {
   text-align: left;
   font-size: 8pt;
   background: #FFF8FD;
   color: #000000;
   padding: 0.5em;
   vertical-align: top;
}
TABLE.tbl TD.info:first-line {
   font-size: 10pt;
   font-weight: bold;
}
TABLE.tbl INPUT[TYPE="PASSWORD"], TABLE.tbl INPUT[TYPE="TEXT"] {
   width: 100%;
   margin: 0px;
}
TEXTAREA {
   width: 100%;
}
#about {
   text-align: left;
}
#privacy {
   text-align: center;
}
P.error, P.notify {
   text-indent: 2em;
   text-align: left;
   padding: 0.25em 1em 0.75em 1em;
}
P.error B {
   color: #CC0000;
   font-weight: bold;
}
P.notify B {
   color: #0000AA;
   font-weight: bold;
}
#tableform LABEL, #loginscreen LABEL {
   font-size: smaller;
}
P.p {
   text-align: left;
   text-indent: 2em;
   margin: 0.2em 0.5em 0.5em 0.5em;
}

IMG.voter {
   border: none;
   width: 20px;
   height: 20px;
   cursor: pointer;
   vertical-align: middle;
}
SPAN.voteperc {
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   font-weight: bold;
   font-family: courier;
   padding: 3px;
   background: #F0A0B0;
}
DIV.votingstrip {
   width:75%;
   background: #FFCCEE url('/bgt.gif') repeat;
   border: 3px outset #FFCCEE;
   color: #000000;
   text-align: right;
   padding: 0.75em 1.5em;
   font-weight: bold;
   margin: 3em auto 1em auto;
}
.votelabel {
   float: left;
	margin-right: 2em;
}

DIV.cmntcontainer {
   margin-left: 1em;
   padding-left: 1em;
   width: auto;
	_width: 100%;
   border-left: 1px dashed #DDEEFF;
}

#maintd TD P {
   margin: 0px;
   padding: 0.1em 0px 0.4em 0px;
   text-indent: 1.5em;
   font-size: 1em;
}
TABLE.update TD P, TABLE.comment TD P {
   padding: 2px 2px 0.5em 2px;
   margin: 2px;
   text-indent: 2em;
}

#sidebar {
   margin: 0px;
   border: 1px solid #000;
   border-collapse: collapse;
   width: 100px;
}
#sidebar TD {
   text-align: center;
   white-space: nowrap;
   border: 1px solid #000000;
   background: #FFC0E8;
   color: #000000;
   padding: 2px;
}
#sidebar TD A {
   color: #000087;
}
#sidebar TD A:hover {
   color: #0000FF;
}
#sidebar TH {
   text-align: left;
   color: #FFFFFF;
   font-weight: bold;
   font-family: sans-serif;
   background: #FF2277 url('/menubg.gif') repeat;
   border: 1px solid #000;
   padding: 0.15em;
}
#counter {
   height: 23px;
}
